parent= d4science


titleTag=RISIS2 Gateway
favicon=https://risis2.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://risis2.d4science.org/image/layout_set_logo?img_id=221787428&t=1610442043680
logoAlt=RISIS2 Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://risis2.d4science.org/terms-of-use
linkCookies=https://risis2.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=https://risis2.eu
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=RISIS2 has received funding by the European Union under Horizon2020 Research and Innovation Programme Grant Agreement n°824091 <br/> The views and opinions expressed in this publication are the sole responsibility of the author and do not necessarily reflect the views of the European Commission.
